@charset "utf-8";
/* All-In-One Unique CSS */

#business {
background:url(../../../images/businessbackground.png) repeat-x;
padding-left:12px;
padding-right:10px;
padding-top:20px;
padding-bottom:13px;
margin-top:2px;
width:852px;
height:190px;
}

#home{
margin-top: 10px;
width:900px;
background:grey;
}

#home h3{
font:18px Gotham, Sans-Serif;}

#homepage-left{
float: left;
width: 262px;
height:380px;
background:#f5f5f6;
margin-right:15px;
padding-left:10px;
padding-right:10px;
padding-top:10px;
padding-bottom:10px;
}

#homepage-middle{
float: left;
width: 262px;
height:380px;
background:#f5f5f6;
margin-right:15px;
padding-left:10px;
padding-right:10px;
padding-top:10px;
padding-bottom:10px;
}

#homepage-right{
float: left;
width: 262px;
height:380px;
background:#f5f5f6;
padding-left:10px;
padding-right:10px;
padding-top:10px;
padding-bottom:10px;
}

#content {
	padding-top:6px;
}
